body{
    margin: 0px;
    background-color: hsl(194, 100%, 31%);
    color: #ddd;
}
.container{
    max-width: 1000px;
    padding: 1.5rem;
    margin: auto;
}
img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

li{
    display: inline-block;
    padding: 5px;
}
ul{
    padding-left: 5px;
}
table, tr, td, th{
    border: 1px solid white;
    border-collapse: collapse;
    width: 250px;
    
}
.female {
    background-color: #ccc;
}
.male{
    background-color: #bbb;
}
td{
    color: #111;
}
.t2 .male{
    display: none;
}
a{
    color: hsl(194, 100%, 70%);
}
